condenser_api.get_witnesses_by_vote
Purpose
Gibt die aktuellen Witness nach Stimmen zurück. Parameter: start_name:string; limit:int bis zu 1000
account (string) | limit (int) | |
|---|---|---|
null | 21 | Abfrage der Top-21 Witness-Stimmen. |
"a" | 1 | Abfrage der Top-10 Witness-Stimmen beginnend mit "a". |
Siehe auch: database_api.list_witnesses
Parameters
PARAMETERS
json
[
"",
1000
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_witnesses_by_vote",
"params": [
null,
21
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_witnesses_by_vote",
"params": [
"a",
1
],
"id": 1
}'